.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.406400px;}
._0{margin-left:-2.649600px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:144.000400px;}
.y17{bottom:64.681523px;}
.y0{bottom:80.447712px;}
.y16{bottom:285.249468px;}
.y15{bottom:307.743586px;}
.y14{bottom:330.237703px;}
.y13{bottom:352.731821px;}
.y12{bottom:375.225939px;}
.y11{bottom:397.720056px;}
.y10{bottom:420.214174px;}
.yf{bottom:442.708292px;}
.ye{bottom:513.939664px;}
.yd{bottom:536.433782px;}
.yc{bottom:558.927899px;}
.yb{bottom:581.422017px;}
.ya{bottom:603.916135px;}
.y9{bottom:626.410252px;}
.y8{bottom:648.904370px;}
.y7{bottom:968.821335px;}
.y6{bottom:991.315452px;}
.y3{bottom:991.925128px;}
.y2{bottom:995.051819px;}
.y5{bottom:1013.809570px;}
.y4{bottom:1036.303688px;}
.y1{bottom:1135.353567px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h3{height:140.976392px;}
.h1{height:1097.369281px;}
.h0{height:1237.176471px;}
.w1{width:909.918301px;}
.w0{width:956.000000px;}
.x0{left:23.431373px;}
.x7{left:42.178033px;}
.x5{left:84.354503px;}
.x2{left:160.895737px;}
.x1{left:289.768599px;}
.x3{left:387.400884px;}
.x6{left:399.896362px;}
.x4{left:514.710088px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.761111pt;}
._0{margin-left:-2.261583pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:122.912475pt;}
.y17{bottom:55.209333pt;}
.y0{bottom:68.666667pt;}
.y16{bottom:243.476533pt;}
.y15{bottom:262.676533pt;}
.y14{bottom:281.876533pt;}
.y13{bottom:301.076533pt;}
.y12{bottom:320.276533pt;}
.y11{bottom:339.476533pt;}
.y10{bottom:358.676533pt;}
.yf{bottom:377.876533pt;}
.ye{bottom:438.676533pt;}
.yd{bottom:457.876533pt;}
.yc{bottom:477.076533pt;}
.yb{bottom:496.276533pt;}
.ya{bottom:515.476533pt;}
.y9{bottom:534.676533pt;}
.y8{bottom:553.876533pt;}
.y7{bottom:826.943733pt;}
.y6{bottom:846.143733pt;}
.y3{bottom:846.664126pt;}
.y2{bottom:849.332933pt;}
.y5{bottom:865.343733pt;}
.y4{bottom:884.543733pt;}
.y1{bottom:969.088400pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h3{height:120.331313pt;}
.h1{height:936.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:776.666667pt;}
.w0{width:816.000000pt;}
.x0{left:20.000000pt;}
.x7{left:36.001333pt;}
.x5{left:72.001333pt;}
.x2{left:137.333600pt;}
.x1{left:247.333867pt;}
.x3{left:330.668537pt;}
.x6{left:341.334133pt;}
.x4{left:439.334133pt;}
}
